Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Condition.h File Reference

`#include "orbconf.h"`
`#include "ace/Condition_T.h"`
`#include "ace/Global_Macros.h"`

Include dependency graph for Condition.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Condition
| Same as to the ACE_Condition variable wrapper. More...

## Detailed Description

Id:
  Condition.h,v 1.8 2003/08/17 20:31:36 ossama Exp

Author:
  From ACE to TAO by Balachandran Natarajan <bala@cs.wustl.edu>